Support » Fixing WordPress » Error message en my site

  • Hello,

    I got a warning message in WP that my version of php was old and not secure, and that I should update it.

    I thus went onto my server and upgraded it to version 7.2.

    After having done this, I don’t have access to my blog with this error message:

    Parse error: syntax error, unexpected ‘new’ (T_NEW) in /home/xxxxxxxx/public_html/darloup.com/blog/wp-content/plugins/audio-player/audio-player.php on line 903

    I tried to go directly to my plugin page at: http://www.darloup.com/blog/wp-admin/plugins.p but I get the same error message:

    Parse error: syntax error, unexpected ‘new’ (T_NEW) in /home/darlou5/public_html/darloup.com/blog/wp-content/plugins/audio-player/audio-player.php on line 903

    Can someone help please?

    With my anticipated thanks,

    Henry

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Moderator Steve Stern

    (@sterndata)

    Support Team Volunteer

    Disable that plugin by deleting its directory, wp-contents/plugins/audio-player via FTP or your hosting control panel.

    Once you’ve got your site back, I suggest you look for a different plugin. https://wordpress.org/plugins/audio-player/ hasn’t been updated for 7 years and is no longer supported.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.